<?php
namespace FiloBlu\Eva\Model\Config\Source;

/**
 * Class HeaderType
 * @package FiloBlu\Eva\Model\Config\Source
 */
class HeaderType implements \Magento\Framework\Option\ArrayInterface
{
    /**
     * @var
     */
    protected  $_blockModel;

    /**
     * @param \Magento\Cms\Model\Block $blockModel
     */
    public function __construct(
    	\Magento\Cms\Model\Block $blockModel
    	) {
    	$this->_groupModel = $blockModel;
    }

    /**
     * Options getter
     *
     * @return array
     */
    public function toOptionArray()
    {
    	$options = [
            ['label' =>__('Normal'),'value'=>1],
            ['label' =>__('Logo left'),'value'=>2]

        ];
        array_unshift($options, array(
                'value' => '',
                'label' => '',
                ));
        return $options;
    }
}